#codeOfConduct{
  background: white;
  border-radius: 4px;
  padding: 1em 3%;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
  max-width: 33em;
}
#codeOfConduct ol{
  list-style-type: lower-roman;
}
#codeOfConduct ol li{
  margin-bottom: 1em;
}
#index{
  padding: 2em 5%;
}
#index a{
  display: block;
  margin-top: 0.25em;
  color: #E56586;
}
table {
  max-width: 44em;
  width: 100%;
  background: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}
table th{
  background: #E56586;
  color: white;
  text-align: left;
  padding: 1em;
}
table td{
  padding: 0.5em;
}
h3{
  margin: 2em 0 0.5em 0;
}